/* || RESET */

/* || VARIABLES */

:root {
    /* COLORS */
    --BLACK: #333;
    --GOLD: #c4c1a3;
    /* FONTS */
    --PRC-FONT: "proxima-nova", "arial", sans-serif;
  }
  
/* || UTILITY CLASSES */

.block-right {
    margin-left: auto;
    margin-right: 0;
    text-align: right;
}

.block-center {
    display: flex;
    justify-content: center;
}

/* || GENERAL STYLES */

body {
    font-family: var(--PRC-FONT);
}

input[type="text"],
input[type="email"] {
  font-family: var(--PRC-FONT);
  margin: 0;
  padding: 0 10px;
  vertical-align: baseline;
  box-sizing: border-box;
  display: block;
  width: 100%;
  border: 2px var(--GOLD) solid;
  line-height: 42px;
  height: 42px;
}

.module-group {
    margin: 0 !important;
}

.zero-margin-header {
    margin: 0 !important;
}

.uppercase {
    text-transform: uppercase;
}

.text--medium {
    font-size: 25px;
}

.credit-header {
    color: #333 !important;
    margin: 0 !important;
}

.text--large {
    font-size: 38px;
}

.content-intro {
    padding: 60px 0 0 0 !important;
}

.mt-1 {
    margin-top: 1em !important;
}

@media only screen and (max-width: 900px) {
    .text--medium {
        font-size: 22px;
    }
}

/* || BLOCKS */

.hr-gold {
    background-color: var(--GOLD);
    height: 1px;
    border: none;
}

/* || MODIFIERS */

.heading--bottom--border {
    padding-bottom: 5px;
    margin-bottom: 30px;
    border-bottom: 1px var(--GOLD) solid;
    position: relative;
    padding-right: 100px;
}

/* || ELEMENTS */

h1 b,
h2 b {
  color: var(--BLACK);
}